apiVersion: v1
kind: ConfigMap
metadata:
    name: app-config
    namespace: default
data:
    API_PORT: "<%= vars['API_PORT']%>"
    DEBUG: "<%= vars['DEBUG']%>"
    REDIS_URL: "<%= vars['REDIS_URL']%>"
    NODE_ENV: "<%= vars['NODE_ENV']%>"
